Bug 8982 - NTFS монтируется доступной только для root
: NTFS монтируется доступной только для root
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/guile-evms)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-30 10:42 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-30 10:42:15
NTFS монтируется доступной только для пользователя root, так что после
установки
с ней нельзя работать обычному пользователю.
------- Comment #1 From 2007-03-31 13:33:32 -------
А кто сейчас занимается /etc/fstab?
------- Comment #2 From 2007-04-02 14:55:45 -------
/vm занимается куском fstab, который затем включается в актуальный.
поскольку у меня нет ntfs, предлагаю привести опции монтирования,
пригодные по умолчанию.
------- Comment #3 From 2007-04-02 15:39:32 -------
faq:"ntfs fstab"
=>
http://faq.altlinux.ru/index.php?dist=0&cat=0&kwd=ntfs+fstab&type=keyword&from_year=0&from_month=0&from_day=0&to_year=0&to_month=0&to_day=0&inq=1&ina=1&f=0&action=search&button=1
=> /dev/hda1 /mnt/hda1 ntfs user,iocharset=koi8-r,ro,umask=0 0 0
------- Comment #4 From 2007-04-02 15:43:33 -------
iocharset тут лишний, если речь о умолчательном значении, мне сдаётся
------- Comment #5 From 2007-04-02 15:58:57 -------
Если поставить iocharset=utf8, то при изменении системной локали будет чуть
очевидней, что ещё надо поправить.

Насчёт umask=_0_ у меня тоже есть сомнения, но пока нет предложений получше...
------- Comment #6 From 2007-04-03 20:15:54 -------
to proper package
------- Comment #7 From 2007-04-03 20:16:39 -------
fixed in guile-evms-0.3-alt9